Re: Upgrade from Lenny to Squeeze: X failed.



On Sat, 10 Oct 2009 11:24:02 -0500
Chris <racerx@xxxxxxxxxxxxx> wrote:

Greetings and happy weekend folks,

I previously tried upgrading from Lenny to squeeze:

1. Edit /etc/apt/sources.list to reflect squeeze

2. aptitude update

3. aptitude install apt dpkg aptitude

4. aptitude full-upgrade


The upgrade seemed to go well however, on reboot it failed to go into
X. The suspected video culprit is nVidia Corporation GeForce 8400 GS
(rev a1).

I have since reinstalled but would still prefer Squeeze. I would
appreciate and advice on how to proceed. I do apologize for the lack
of log entries and the vagueness of the question.




Nix this thread - this upgrade went just fine.

--
Best regards,

Chris

() ascii ribbon campaign - against html e-mail
/\ www.asciiribbon.org - against proprietary attachments

"There's no place like 127.0.0.1"


--
To UNSUBSCRIBE, email to debian-user-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx